.nieuwskrant {
    padding: 60px 0 50px;
    background: #fff;
    max-width: 1465px;
    margin-top: -50px;
}

.nieuwskrant .nieuwskrant-content {
    min-height: 500px;
    padding: 0 30px;
}

.side-left {
    border-right: 1px solid #efefef;
    min-height: 500px;
    padding-right: 15px;
}

.side-right {
    border-left: 1px solid #efefef;
    min-height: 500px;
    padding-left: 15px;
}

.nieuwskrant-sidebar h3 {
    font-size: 14px;
    line-height: 18px;
}

.nieuwskrant-sidebar h4 {
    font-size: 14px;
    color: #6ba033;
    line-height: 18px;
    margin-top: 10px;
}

.nieuwskrant-sidebar .icon {
    float: left;
    height: 25px;
    width: 25px;
}

.list-title {
    border-top: 1px solid #efefef;
    padding-top: 15px;
}

.nieuwskrant-sidebar .icon i {
    font-size: 18px;
}

.nieuwskrant-sidebar ul {
    list-style: circle ;
    list-style-type: inside;
    margin: 0;
    padding: 0;
}

.nieuwskrant-sidebar li {
    padding-top: 8px;
}

.nieuwskrant-sidebar li a {
    color: #000; 
    font-size: 13px;
    font-weight: 500;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.nieuwskrant-sidebar li a:hover {
    opacity: 0.7;
    text-decoration: none;
    color: #6ba033;
}

.nieuwskrant-sidebar .link_leesmeer {
    display: inline-block;
    width: 100%;
    font-size: 11px;
    margin-top: 5px;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.nieuwskrant-sidebar .link_leesmeer:after {
    border: 0;
    border-top: 1px solid #efefef;
    content: '';
    position: absolute;
    width: 150px;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 0;
    right: 0;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.nieuwsitem-groot .introbeeld {
    width: 100%;
    height: 300px;
    background: #ccc;
}

.nieuwsitem-groot .introbeeld .focuspoint {
    height: 300px;
}

.nieuwsitem-groot .titel {
    padding-top: 10px;
}

.nieuwsitem-groot .titel h1 {
    font-size: 24px !important;
    line-height: 28px !important;
    color: #000 !important;
    font-weight: 600 !important;
}

.nieuwsitem-groot .titel h1 a {
    font-size: 24px !important;
    line-height: 28px !important;
    color: #000 !important;
    font-weight: 600 !important;
}

.nieuwsitem-groot .bericht p {
    padding-bottom: 10px;
}

.nieuwsitem-groot .plaatsing p {
    line-height: 25px;
    margin-top: 5px;
}

.hide-class > div{
    position: relative;
}
.hide-class > div:after{
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    height: 60px;
    background: linear-gradient( rgba(255,255,255,0), #fff);
}

.hide-class a,
.show-class a {
    color: #6ba033;
}

.meernieuws {
    padding-top: 50px;
}

.meernieuws.margintop0 {
    padding-top: 0 !important;
}

.meernieuws.margintop0 h3 {
    padding-top: 10px !important;
}

.meernieuws h3 {
    font-size: 18px;
    letter-spacing: 0;
    border-top: 1px solid #efefef;
    padding-top: 25px;
}

.meernieuws ul {
    padding-top: 15px;
}

.meernieuws ul li a {
    color: #000;
    opacity: 1;
    cursor: pointer;
    line-height: 24px;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.meernieuws ul li a:hover {
    opacity: 1;
    text-decoration: underline;
}

.agenda .datum {
    color: #455C23;
    font-size: 14px;
}

/*
 * Read More Plugin
 *  by Reece Como
 *  9 Jan 2018
 *
 * Expanded from: "Text Fade Out / Read More Link | CSS-Tricks"
 * https://css-tricks.com/text-fade-read-more/
 */
 .nieuwsitem-groot .bericht {
    max-height: 200px;
    position: relative;
    overflow: hidden;
  }

  .nieuwsitem-groot .bericht.artikel {
    max-height: none !important;
  }

  .nieuwsitem-groot .bericht.artikel .prompt {
    display: none;
  }
  
  .nieuwsitem-groot .bericht .prompt {
    cursor: pointer;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0;
    padding-top: 80px;
    padding-bottom:9px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), white);
  }
  
  .nieuwsitem-groot .bericht .prompt .button {
    padding: 5px 30px;
    border-radius: 99px;
    box-shadow:0 0 15px 5px white;
  }
  
  /* Bigger prompt */
  .nieuwsitem-groot .bericht.big-preview {
    max-height: 240px;
  }
  .nieuwsitem-groot .bericht.big-preview .prompt {
    padding-top: 140px;
  }

  .list-container {
    width: 100%;
    max-height: 400px;
    position: relative;
    overflow: hidden;
  }

  .list-container ul {
      padding-bottom: 15px;
  }
  
  .list-container .prompt {
    cursor: pointer;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0;
    padding-top: 80px;
    padding-bottom:9px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), white);
  }
  
  .list-container .prompt .button {
    padding: 5px 30px;
    border-radius: 99px;
    box-shadow:0 0 15px 5px white;
  }
  /* ******************************** */

.nieuws-search-group {
    margin-bottom: 20px;
}
.nieuws-search-group .btn {
    padding: 6px 12px !important;
    margin: 0 !important;
}

  /* MD Sizes */
@media only screen and (max-width : 1280px){
	.nieuwskrant-sidebar .link_leesmeer:after {
        width: 125px;
        margin-right: 0;
    }
    .bericht p {
        letter-spacing: 0;
    }
}

/* SM Sizes */
@media only screen and (max-width : 992px){
	.nieuwskrant .nieuwskrant-content {
        min-height: 500px;
        padding: 0 15px;
    }
    .muted {
        padding: 10px 0 !important;
    }
    .meernieuws ul {
        margin-left: -15px;
    }
}

/* XS Sizes */
@media only screen and (max-width : 767px){
	
}

/* Extra XS Media Querie */ 
@media only screen and (max-width : 480px){
	.nieuwskrant-sidebar {
        padding-top: 50px;
    }
}